@font-face {font-family: 'Open Sans';font-style: normal;font-weight: 400;src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');}
@font-face {font-family: 'Open Sans';font-style: normal;font-weight: 600;src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSha1RVmPjeKy21_GQJaLlJI.woff) format('woff');}
@font-face {font-family: 'Open Sans';font-style: normal;font-weight: 700;src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzBa1RVmPjeKy21_GQJaLlJI.woff) format('woff');}
@font-face {font-family: 'Open Sans';font-style: normal;font-weight: 800;src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hha1RVmPjeKy21_GQJaLlJI.woff) format('woff');}

body {font-family: 'Open Sans', Arial, sans-serif; color:#222;}
h1,h2,h3,h4,h6 {font-family: 'Open Sans', Arial, sans-serif;font-weight: 700;}
h5 {font-family: 'Open Sans', Arial, sans-serif;font-weight: 600;}
h2 {font-size: 18px;line-height: normal;color:#4A67B8;}
strong{font-weight: 600;}
header .contact a{display:inline-block; margin-right: 5px;filter: alpha(opacity=50);opacity: 0.5;-webkit-transition: opacity 0.5s ease-in-out;-moz-transition: opacity 0.5s ease-in-out;-ms-transition: opacity 0.5s ease-in-out;-o-transition: opacity 0.5s ease-in-out;transition: opacity 0.5s ease-in-out;}
header .contact a:hover{zoom: 1;filter: alpha(opacity=100);opacity: 1.0;}

.logo{padding: 15px 0 5px 0;text-align: center;  }
.topbar{font-size: 10px;}
.container{background-color:#fff}
header .titlu div{padding: 30px 0 5px 0;}
header .time{font-size:12px;display:block;}
header .time > strong{color: #C41313;}
.banner{margin: 0 0 10px 0}
#top-bar{background-color: #185ba0;color:#fff;font-size:12px;text-indent: 20px;line-height: 30px;}
#top-bar a{font-size:12px;line-height: 30px;;color:#fff;padding:0 10px 0 10px;}
#top-bar a:hover{color:#fff;}

nav{background-color: #185ba0;text-align:left;}
nav a:hover{color:#eee;background-color: #306aa6;text-decoration: none;}
nav a{border-right:1px solid #2060a2;border-left:1px solid #306faf;display:block;text-transform: uppercase;padding:5px 10px 5px 10px;font-family: 'Open Sans', Arial, sans-serif;font-size: 14px;font-weight: 600;color: #fff;text-shadow: 1px 1px #000000;}
nav ul{margin-bottom: 0;}
nav li{list-style: none;display:inline-block;}

.submenu{padding-left:20px;background-color:#eee;margin-bottom: 15px;text-align:left; border-bottom:1px solid #ddd;}
.submenu a{border-right: 1px solid #dfdfdf  ; text-shadow: 1px 1px #fff;color:#000;display:inline-block;padding:3px 9px 1px 9px;font-size: 13px;line-height: 25px;}
.submenu a:hover{background-color:#ddd;text-decoration: none;}

.flux{background-color:#eee;margin-bottom:10px;font-size: 12px;font-style: normal;font-weight: 600;border-top: 3px solid #d00 !important;border-bottom: 3px solid #d00 !important;}
.flux ul{list-style:none;padding:5px;;margin: 0;}
.flux li{padding:0 0 0px 0;margin: 4px 0 0 0;}
.flux span{color:#d00;font-weight: 800;}
.flux a{color:#000;padding-left:0px;font-weight: bold;font-family: Arial;}

.border{border:1px solid #ccc;}
.thick-border{border:3px solid #ccc;}

.search{margin-top: 0px;}
.search form{margin: 0px 0px 0px 0px;}
#header-search-input{width:30%;height:16px;}

footer{background-color: #185ba0;}
footer {padding: 10px 0 10px 0;font-size: 12px;}
footer .navig > li{list-style: none;display:inline-block;padding:0 10px 0 10px;}
footer .navig{margin-bottom: 0;}
footer a{color:#fff}
footer a:hover{color:#fff}

#col2 .rest{margin: 0 10px 10px 10px;}
#col2 .summary{font-size:12px;line-height: normal;}


#col1 h3, #col3 h3,#col2 h3{font-weight: 800;border-top: 3px solid #185ba0;padding: 8px 0 9px;border-bottom: 1px solid #185ba0;margin-bottom: 10px;margin-top: 0;  font-size:18px;text-transform: uppercase;color: #185ba0;}
.story {margin-bottom:15px;padding-bottom:5px;}
.story  h2{font-size:18px;font-weight: 600;line-height: 1.5em;margin-bottom:0px;}
.story > a > img{width:100%}
.story a{color:#000;}
.story a:hover{color:#185ba0}
.story .summary{margin-top: 5px;}

.opt-story .rest{margin: 0 10px 5px 10px;}
.opt-story .summary{font-size:12px;line-height:18px;}
.opt-story h5{font-size:15px;line-height:normal;}
.opt-story {margin-bottom:15px;padding-bottom:15px;}
.opt-story > a > img{width:100%}
.opt-story a{color:#000;}
.opt-story a:hover{color:#185ba0}
.fb-comments, .fb-comments span[style], .fb-comments iframe[style] {width: 100% !important;}

#right .story {padding-bottom: 0px;}
#right .story > a{height:150px;overflow-y: hidden;display:block;}
#right .rest {padding: 3px 5px 0px 10px;font-size: 12px;}
#right .badge > a {color:#fff;}
#right .rest > h2{margin-top: 0;line-height: normal;}

.refer {color:#333;font-size:11px;}
.refer > a {color:#185ba0;font-size:11px;}
.left-story{padding: 0px 10px 5px 10px;margin-bottom:10px;font-size:12px;line-height:normal;float:left;}
.opt-story a:hover{color:#185ba0}

.left-story h5 > a{font-size: 13px;line-height: 19px;color:#000;}
.left-story img{margin-right: 10px;margin-top:5px;margin-bottom: 10px;float:left;}
.left-story a:hover{color:#185ba0}

.banner-continut{ margin-bottom: 10px;}
.grey-column {background-color: #EEE;}
.grey-column .opt-story > a {margin: 0 5px 0 5px;display:block; }
.grey-column .opt-story {border-bottom: 1px solid #aaa;}
.grey-column > h3{text-indent: 10px;}


#weather_forecast div{display:block;padding-right: 0px;}
#weather_forecast ol, #weather_forecast ul{list-style:none;margin: 0;padding: 0;}
#weather_forecast{font-family:verdana;color:#333;}
#weather_forecast a{text-decoration:none;}
#weather_forecast  .clear{clear:both;height:0px;}
#weather_forecast  img{border:0px;}
#weather_forecast  ul{list-style-type:none;}
#weather_forecast #inner{width:100%;background:#fefefe;padding:0 0 5px 0;margin:0;}
#weather_forecast #bottom{display:none;}
#weather_forecast .next3daysweather .stripes{float:left;width:100%;margin:0 0 10px 0;display:inline;}
#weather_forecast * html .next3daysweather .stripes{margin:0;}
#weather_forecast .next3daysweather{display: table;float:left;margin:0 0 0 0px;}
#weather_forecast p.lighter{padding:0px 0 0 0;font-size:11px;color:#666;}
#weather_forecast p.last{padding:0px 0 0px 0; float:left;}
#weather_forecast .next3daysweather .stripes{display: table-row; padding:0;margin:0;}
#weather_forecast .next3daysweather .stripes li{text-align:left;font-size:11px;margin:0;width:auto; color:#000;}
#weather_forecast .next3daysweather .stripes div.time{width:30%;float:left;padding:0px;}
#weather_forecast .next3daysweather .stripes div.time ul{text-align:left;margin:10px;padding:0}
#weather_forecast .next3daysweather .stripes {text-align:center;}
#weather_forecast .next3daysweather .stripes img{margin:0px;}
#weather_forecast .next3daysweather a{color:#369;}
#weather_forecast .next3daysweather a:hover{color:#0D3059;}
#weather_forecast .next3daysweather .stripes div.c1{display: table-cell; margin:0 0px 0 0;background-color:#FCF0E4;}
#weather_forecast .next3daysweather .stripes div.c2{display: table-cell;margin:0 0px 0 0;}
#weather_forecast .next3daysweather .stripes div.c3{display: table-cell;float:right;background-color:#FCF0E4;}
#weather_forecast .next3daysweather .stripes h3{font-size:12px;font-weight:400;margin: 0 0 0 0;padding:0 0 0 10px;line-height: 24px;}
#weather_forecast .next3daysweather .next3daystitle{display:none;}
#weather_forecast .next3daysweather p a{font-size:11px;}
#weather_forecast .blue_sky_sunshine_day #main{background:#C5DBEF;}
#weather_forecast .blue_sky_sunshine_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/bluesky_sunshine_day.jpg) no-repeat;}
#weather_forecast .blue_sky_cloud_day #main{background:#C5DBEF;}
#weather_forecast .blue_sky_cloud_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/bluesky_clouds_day.jpg) no-repeat;}
#weather_forecast .fog_day #main{background:#E8F0F3;}
#weather_forecast .fog_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/fog_day.jpg) no-repeat;}
#weather_forecast .grey_sky_day #main{background:#C8CCCE;}
#weather_forecast .grey_sky_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/greysky_day.jpg) no-repeat;}
#weather_forecast .grey_sky_rain_day #main{background:#CEDADD;}
#weather_forecast .grey_sky_rain_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/greysky_rain_day.jpg) no-repeat;}
#weather_forecast .grey_sky_raindrops_day #main{background:#B3BEC7;}
#weather_forecast .grey_sky_raindrops_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/greysky_raindrops_day.jpg) no-repeat;}
#weather_forecast .snow_day #main{background:#E2E2E2;}
#weather_forecast .snow_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/snow_day.jpg) no-repeat;}
#weather_forecast .storm_day #main{background:#E9E6ED;}
#weather_forecast .storm_day #masthead{background:url(http://newsimg.bbc.co.uk/weather/img/embed/v41_7/storm_day_night.jpg) no-repeat;}
#weather_forecast #weather_footer{color: #aaa;font-size: 11px; text-indent: 10px;display:block;margin-bottom: 4px;}

.stiri_asemanatoare{list-style: none;}  
.stiri_asemanatoare a.image{float:left;display:block;margin-right: 10px;}
.stiri_asemanatoare  a.image{float:left;display:block;margin-right: 10px;}
.stiri_asemanatoare img {-moz-border-radius: 3px;border-radius: 3px;}
.stiri_asemanatoare  .inf{display:block;font-family:Arial;color:#5980ae;font-size:10px;text-indent:0px;margin:2px 0 0 0;}
.stiri_asemanatoare  .inf a{color:#5980ae;padding-left:2px;padding-right:6px;display:inline-block;}
.stiri_asemanatoare  .body a.title{color:#000;font-family:'Open Sans', Arial, sans-serif;font-size:11px;font-weight:600;display:block;}


.right_pane{width:100%;float:left;background-color:#fff;margin:0px 0px 10px 0px;border:1px solid #ccc;}
.right_pane h4{margin:0;display:block;float:left;width:100%;background-color:#185ba0;text-indent: 10px;padding:9px 0 9px 0px;text-transform:uppercase;color:#fff;font-family:Arial;font-size:11px;font-weight:bold;}
.right_pane ul{list-style:none;padding:0;float:left;padding:0px 10px 0px 10px;margin-left:0;}
.right_pane ul li{margin-top:5px;padding-bottom:5px;display:block;float:left;width:100%;border-bottom:1px solid #eee;color:#aaa;font-size:10px;}
.right_pane ul > li > a{font-family:'Open Sans', Arial, sans-serif;font-weight:600;text-decoration:none;font-size:11px;color:#000;}
.right_pane ul > li > a:hover{text-decoration:underline;}

#curs_valutar_right {margin-bottom: 0;font-size: 12px;}
.news{list-style:none;padding:0;float:left;display:block;margin-left:0;}
.news li{display:block;float:left;width:636px;background:url("../images/dotted-border.gif") repeat-x bottom center #fff;margin:0 0 0 9px;padding:8px 0px 8px 6px;}
.news li a.image{float:left;display:block;}
.news li .body{float:right;display:block;width:530px;}
.news li .body p{font-size:11px;font-family:'Open Sans', Arial, sans-serif;;color:#666;margin-top:5px;text-align: left;}
.news li .body a.title{color:#000;font-family:'Open Sans', Arial, sans-serif;;font-size:13px;font-weight:600;display:block;}
.news li a.more, .body a.more{display:none;}
.news li .body .info-stire{font-family:arial, helvetica, sans-serif;color:#5980ae;font-size:10px;margin-top:2px;}
.news li .body .info-stire a{color:#1B5288;padding-left:2px;padding-right:6px;display:inline-block;}

#stire_main h1{font-weight: 400;line-height: 40px;font-size: 32px;margin-top:0;}
#stire_main .info-stire{color:#808080;font-size:10px;margin-bottom:5px}
#stire_main .info-stire > div > span{color:#808080;font-size:10px;border-right: 1px solid #dedede;line-height: 10px;margin: 0 8px 0 0px;padding: 0 8px 0 0;height: 10px;display: inline-block;}
#stire_main .info-stire  span > span{text-transform: uppercase;color: #1B5288;}
#stire_main .info-stire a{color:#1B5288;font-size:10px;line-height: 11px;height: 10px;display: inline-block;text-transform: uppercase;}
#stire_main .info-stire  .categorie{border-right-width: 0;}
#stire_main .info-stire {border-bottom:1px solid #dedede;padding-bottom: 0px; margin-bottom: 5px;margin-top:5px;}
/*#stire_main .categorie{text-transform: uppercase;font-size:13px;margin-top:0;margin-bottom:0}*/
.search > input-append{margin-right: 20px;width:100%;}

h1{font-weight: 400;line-height: 40px;font-size: 32px;margin-top:0;margin-bottom:0}


.refer > .info{color:#808080;font-size:11px;}
.refer > .info > span{ color:#808080;font-size:10px;border-right: 1px solid #dedede;margin: 0 8px 0 0px;padding: 0 8px 0 0;line-height: 11px;height: 10px;display: inline-block;}
.refer > .info > span > span {text-transform: uppercase;}
.refer > .info  a{color:#1B5288;font-size:11px;line-height: 11px;height: 10px;display: inline-block;}
.refer > .info > .categorie{border-right-width: 0;}
.refer > .info{margin-bottom: 5px;margin-top:10px;}

.crop{display:block;overflow-y: hidden;height:195px}

.content_pane {margin-bottom: 20px;}
.content_pane > h2 > a{color:#185BA0;}
.content_pane > h2{font-weight: 800;
                   border-top: 3px solid #185BA0;
                   padding: 5px 0 5px 0;
                   border-bottom: 1px solid #185BA0;
                   margin-bottom: 10px;
                   margin-top: 0;
                   font-size: 22px;
                   text-transform: uppercase;
                   color: #185BA0;
                   text-align: center;
} 

#right .banner img {width:100% !important; height:auto !important;}
#right iframe{ border: 0;margin-bottom:10px;} 
.twitter-share-button {float:right;margin-left: 5px;}
object{width: 100% !important;}
.carousel {margin-bottom: 0;background-color:#eee;}
.carousel-inner{background-color:#000;width: 80%}
.carousel-caption h4{text-align:center;font-size:38px;line-height: 40px;}
.carousel-control{font-family:  "Helvetica Neue",Helvetica,Arial,sans-serif; }

.carousel-indicators {top: 10px;right: 10px;float:right; width: 18%;position: inherit;margin: 0;list-style: none;}
.carousel-indicators li{text-align:center;cursor:pointer; height:auto;text-indent: 0;position:inherit;width: 90%;display: block;float: right;background-color: #ddd;-moz-border-radius:5px;border-radius: 5px;;padding: 5px;margin: 3px 0 0 0;}
.carousel-indicators li:hover{background-color: #185BA0}
.carousel-indicators li>img{width:80%;height:auto;float:none;}
.carousel-indicators li.active{background-color:#fff; }
.carousel-control{display:none;}
.label-purple, .badge-purple {background-color: #B551CE;}
.label-red, .badge-red {background-color: #DB2A27;}
.banner-top-bar{text-align:center;padding-top: 5px; padding-bottom:5px;}

.breaking{position:fixed;bottom:0;left:0;text-align: center;z-index:9999;background-color:#000;border:1px solid #ffd426;border-bottom:none;width:100%;margin:0 0 0 0;padding: 18px 0 10px 0;}
.breaking a{color:#ffd426;font-weight: bold;font-size: 26px;}
.breaking h3{color:#ffd426;font-weight: bold;line-height: 15px;padding: 0 0  10px 10px; margin: 0 0 0 0;text-decoration: underline;}
*html div.breaking{margin-top:-1px;position:absolute;top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight):document.body.scrollTop +(document.body.clientHeight-this.clientHeight));}
.breaking .close_breaking {text-align:center;}
.breaking .close_breaking a{font-size: 11px;}
blockquote p{font-size:14px;}
.youtube-video{float:left;width:480px;height:360px;margin-right: 20px; margin-bottom:20px;}


@media (min-width: 200px) and (max-width: 479px) {
    .flux{border:none}
    body{padding:0;}
    .banner-continut {width:100%;text-align: center;}
    .contact, .search{text-align:center;}
    #stiri-left{display:none;}
    .crop{display:block;overflow-y: hidden;height:195px}
    .search > input-append{margin-right: 0px;width:100%;}
    .carousel-indicators li{display:none;}
    .carousel-indicators {float:right; width: 18%;margin: 0; padding: 0;}
    .carousel-inner{width: 100%}
    .carousel-control{display:block;top:10%;}
    .carousel-caption h4{text-align:center;font-size:28px;line-height: 30px;}
    #top-bar{display:none;}
    .youtube-video{width:100%;height:360px;margin-right: 0px; margin-bottom:20px;}

}

@media (min-width: 480px) and (max-width: 767px) {
    .flux{border:0px solid #000}
    .more-story img{width:50%;float:left;margin-right:20px;}
    .more-story{float:left}
    .banner-continut {width:100%;text-align: center;}
    .contact, .search{text-align:center;}
    #stiri-left{display:none;}
    .crop{display:block;overflow-y: hidden;height:255px}
    .carousel-indicators li{padding: 0 !important;margin: 5px 0 0 0;}
    .carousel-indicators {float:right; width: 18%;margin: 0; padding: 0;}
    .carousel-caption h4{text-align:center;font-size:28px;line-height: 30px;}
    #top-bar{display:none;}
    .youtube-video{width:100%;height:360px;margin-right: 0px; margin-bottom:20px;}

}


@media (min-width: 768px) and (max-width: 979px) {
    #right-search{display:none;}
    .more-story  img{height:120px;}
    .banner-continut{ height: 312px;}
    .banner-continut > img{ margin-top:50px;;}
    .crop{display:block;overflow-y: hidden;height:100px}
    .carousel-caption h4{text-align:center;font-size:28px;line-height: 30px;}
    .carousel-indicators {top: 2px;right:5px;}
    .carousel-indicators {top: 0px;}
    .carousel-inner .item > a{height:318px;overflow-y: hidden;display:block;}
    .breaking h3{font-size: 20px;}
    .youtube-video{width:100%;height:360px;margin-right: 0px; margin-bottom:20px;}

}

@media (min-width: 980px) and (max-width: 1200px) {
    .more-story  img{height:160px;}
    .banner-continut{ height: 294px;}
    .banner-continut > img{ margin-top:15px;;}
    .crop{display:block;overflow-y: hidden;height:150px}
    .carousel-indicators {top: 5px;}
    .carousel-inner .item > a{height:401px;overflow-y: hidden;display:block;}
    .youtube-video{width:100%;height:370px;margin-right: 0px; margin-bottom:20px;}
}

@media (min-width: 1200px) {
    .more-story  img{height:196px;}
    .crop{display:block;overflow-y: hidden;height:195px}
    .carousel-inner .item > a{height:501px;overflow-y: hidden;display:block;}
    .youtube-video{width:100%;height:480px;margin-right: 0px; margin-bottom:20px;}
}


